<?xml version="1.0" encoding="utf-8"?>
<Window size="346,118" caption="0,0,0,2" sizebox="4,4,4,4" mininfo="346,118" maxinfo="346,118">
  <Font name="宋体" size="14" />
  <Font name="宋体" size="12" />
  <Font name="宋体" size="14" />
  <Font name="宋体" size="10" />
  <Font name="宋体" size="12" underline="true" />
  <Default name="VScrollBar" value="width=&quot;11&quot; height=&quot;13&quot; button1normalimage=&quot;file='Login/vs_normal.png' corner='0,1,0,1'&quot; button1hotimage=&quot;file='Login/vs_up_hover.png' corner='0,1,0,1'&quot; button1pushedimage=&quot;file='Login/vs_up_normal.png' corner='0,1,0,1'&quot; button2normalimage=&quot;file='Login/vs_normal.png' corner='0,1,0,1'&quot; button2hotimage=&quot;file='Login/vs_down_hover.png' corner='0,1,0,1'&quot; button2pushedimage=&quot;file='Login/vs_down_normal.png' corner='0,1,0,1'&quot; thumbnormalimage=&quot;file='Login/hs_thumb_normal.png' corner='0,1,0,1'&quot; thumbhotimage=&quot;file='Login/hs_thumb_hover.png' corner='0,1,0,1'&quot; thumbpushedimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbdisabledimage=&quot;file='Login/hs_thumb_hover.png' corner='0,1,0,1'&quot; bknormalimage=&quot;&quot; bkhotimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot; bkpushedimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot; bkdisabledimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot;" />
  <Default name="HScrollBar" value="width=&quot;13&quot; height=&quot;11&quot; button1normalimage=&quot;file='Login/hs_normal.png' corner='0,1,0,1'&quot; button1hotimage=&quot;file='Login/hs_left_hover.png' corner='0,1,0,1'&quot; button1pushedimage=&quot;file='Login/hs_left_normal.png' corner='0,1,0,1'&quot; button2normalimage=&quot;file='Login/hs_normal.png' corner='0,1,0,1'&quot; button2hotimage=&quot;file='Login/hs_right_hover.png' corner='0,1,0,1'&quot; button2pushedimage=&quot;file='Login/hs_right_normal.png' corner='0,1,0,1'&quot; thumbnormalimage=&quot;file='Login/hs_thumb_normal.png' corner='1,1,1,1'&quot; thumbhotimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbpushedimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbdisabledimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; bknormalimage=&quot;&quot; bkhotimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot; bkpushedimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot; bkdisabledimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot;" />
  <VerticalLayout bkimage="file='MainWnd/wndbk.png' corner='1,1,1,1" inset="1,1,1,1" width="346">
    <!--<TabLayout name="switch" height="118"  selectedid="0" bkcolor="#FFFFFFFF">-->
      <HorizontalLayout height="118">
        <ListEx name="SuspendList" visible="true" vscrollbar="true" text="准备上传文件中..."  align="center" align="top"   hscrollbar="false" bkcolor="#ffffffff" moveitem="false" moveselectimage="file='MainWnd/moveselect.png' corner='2,2,2,2'">
          <ListHeader height="1" menu="true">
            <ListHeaderItem text=""  dragable="false" align="left" font="5" width="130" textcolor="#ff929292"/>
            <ListHeaderItem text=""  dragable="false" align="left" font="5" width="60" textcolor="#ff929292"/>
            <ListHeaderItem text="" dragable="false" align="left" font="5" width="50" textcolor="#ff929292"/>
            <ListHeaderItem text="" dragable="false" align="center" font="5" width="98" textcolor="#ff929292"/>
          </ListHeader>
        </ListEx>
      </HorizontalLayout>

      <!--<HorizontalLayout height="118" bkcolor="#ffffffff">
        <VerticalLayout></VerticalLayout>
        <VerticalLayout width="200">
          <HorizontalLayout></HorizontalLayout>
          <HorizontalLayout height="20"> text="正在创建子文件夹..." 
            <Text float="true" name="tips0" pos="0,0,200,20" text="正在创建子文件夹..." align="left" font="1" textcolor="#ff686868"></Text>
          </HorizontalLayout>
          <HorizontalLayout></HorizontalLayout>
        </VerticalLayout>
        <VerticalLayout></VerticalLayout>
      </HorizontalLayout>

      <HorizontalLayout height="118" bkcolor="#ffffffff">
        <VerticalLayout></VerticalLayout>
        <VerticalLayout width="200">
          <HorizontalLayout></HorizontalLayout>
          <HorizontalLayout height="20">
            <Text float="true" name="tips0" pos="0,0,200,20" text="正在创建子文件夹..." align="left" font="1" textcolor="#ff686868"></Text>
          </HorizontalLayout>
          <HorizontalLayout></HorizontalLayout>
        </VerticalLayout>
        <VerticalLayout></VerticalLayout>
      </HorizontalLayout>
    </TabLayout>-->
  </VerticalLayout>
</Window>